
eTB Manager Desktop - Bug #1507

Undo treatment

05/15/2015 07:37 PM - Luiz Fernando Avelino

Status: Closed Start date: 05/15/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

When you undo the treatment the system doesn't erase the previous medicine intake

History

#1 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version changed from Version 1.1 to Version 1.0

#2 - 08/30/2015 04:24 PM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 09/22/2015 10:44 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed
